<!DOCTYPE html>
<html>

<head>
	<title>App on Android Screenshots</title>
	<meta charset="utf-8">
	<meta name="author" content="Taworn Ta.">
	<meta name="description" content="Coldfire Screenshots">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="styles.css">
</head>

<body>
	<header>
		App on Android Screenshots
	</header>

	<table>
		<tr>
			<th colspan="2">Sign-in Screens</th>
			<th colspan="2">Sign-up Screens</th>
		</tr>
		<tr>
			<td>
				<a href="./img/app_on_android/01.png">
					<img src="./img-thumb/app_on_android/01.png" />
				</a>
			</td>
			<td>
				<a href="./img/app_on_android/02.png">
					<img src="./img-thumb/app_on_android/02.png" />
				</a>
			</td>
			<td>
				<a href="./img/app_on_android/03.png">
					<img src="./img-thumb/app_on_android/03.png" />
				</a>
			</td>
			<td>
				<a href="./img/app_on_android/04.png">
					<img src="./img-thumb/app_on_android/04.png" />
				</a>
			</td>
		</tr>
		<tr>
			<td>Sign In</td>
			<td>Sign In</td>
			<td>Sign Up</td>
			<td>Sign Up</td>
		</tr>
	</table>

	<table>
		<tr>
			<th colspan="4">Main and Profile Screens</th>
		</tr>
		<tr>
			<td>
				<a href="./img/app_on_android/05.png">
					<img src="./img-thumb/app_on_android/05.png" />
				</a>
			</td>
			<td>
				<a href="./img/app_on_android/06.png">
					<img src="./img-thumb/app_on_android/06.png" />
				</a>
			</td>
			<td>
				<a href="./img/app_on_android/07.png">
					<img src="./img-thumb/app_on_android/07.png" />
				</a>
			</td>
			<td>
				<a href="./img/app_on_android/08.png">
					<img src="./img-thumb/app_on_android/08.png" />
				</a>
			</td>
		</tr>
		<tr>
			<td>Main</td>
			<td>Change Icon</td>
			<td>Change Name</td>
			<td>Change Password</td>
		</tr>
	</table>

	<table>
		<tr>
			<th colspan="2">Members Screens</th>
		</tr>
		<tr>
			<td>
				<a href="./img/app_on_android/09.png">
					<img src="./img-thumb/app_on_android/09.png" />
				</a>
			</td>
			<td>
				<a href="./img/app_on_android/10.png">
					<img src="./img-thumb/app_on_android/10.png" />
				</a>
			</td>
		</tr>
		<tr>
			<td>List</td>
			<td>Edit</td>
		</tr>
	</table>

	<table>
		<tr>
			<th colspan="4">Settings Screens</th>
		</tr>
		<tr>
			<td>
				<a href="./img/app_on_android/11.png">
					<img src="./img-thumb/app_on_android/11.png" />
				</a>
			</td>
			<td>
				<a href="./img/app_on_android/12.png">
					<img src="./img-thumb/app_on_android/12.png" />
				</a>
			</td>
			<td>
				<a href="./img/app_on_android/13.png">
					<img src="./img-thumb/app_on_android/13.png" />
				</a>
			</td>
			<td>
				<a href="./img/app_on_android/14.png">
					<img src="./img-thumb/app_on_android/14.png" />
				</a>
			</td>
		</tr>
		<tr>
			<td>#1</td>
			<td>#2</td>
			<td>#3</td>
			<td>#4</td>
		</tr>
	</table>

	<footer>
		<div class="inner">
			written by <a href="https://github.com/taworn-ta7">Oo+</a>
		</div>
	</footer>
</body>

</html>